
p, td, ul, li {FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; font-size: 12px;}
small {FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; font-size:
  10pt;}
A {FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; text-decoration
  : none; color : BLUE;}
A:Hover {FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; color
  : red ; text-decoration : underline;}
.h {FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; font-size: 15pt; text-decoration : bold;}
